MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000152SoldatOtherpublic2012-01-26 23:172013-12-28 21:31
Reporterjrgp 
Assigned Tojrgp 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS VersionAll
Product Version1.6.2 
Target Version1.6.2Fixed in Version1.6.3 
Summary0000152: Monsoonix domain expired; opens monsoonix.com in browser
DescriptionIssue is monsoonix.com expired and since the Soldat client can't connect to it, it instead opens the default web browser on your system with the url "monsoonix.com" which won't work.

Ridiculously annoying.
Additional InformationResolved by changing "monsoonix.com" to "ads.thd.vg" in the client.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001296)
SyavX (reporter)
2012-01-27 00:06

Product Version 1.6.3
Target Version 1.6.4

Maybe 1.6.2 and 1.6.3?
(0001297)
jrgp (administrator)
2012-01-27 00:13

Sorry, typo with that. Fixed the issue and the version product/target/fixed in bug report.

- Issue History
Date Modified Username Field Change
2012-01-26 23:17 jrgp New Issue
2012-01-26 23:17 jrgp Status new => assigned
2012-01-26 23:17 jrgp Assigned To => jrgp
2012-01-27 00:06 SyavX Note Added: 0001296
2012-01-27 00:12 jrgp Additional Information Updated View Revisions
2012-01-27 00:12 jrgp Status assigned => resolved
2012-01-27 00:12 jrgp Fixed in Version => 1.6.4
2012-01-27 00:12 jrgp Resolution open => fixed
2012-01-27 00:13 jrgp Product Version 1.6.3 => 1.6.2
2012-01-27 00:13 jrgp Fixed in Version 1.6.4 => 1.6.3
2012-01-27 00:13 jrgp Target Version 1.6.4 => 1.6.2
2012-01-27 00:13 jrgp Note Added: 0001297
2013-12-28 21:31 homerofgods Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker